:root{
  --bg: #0b0f1a;
  --bg-soft: #101726;
  --card: #121a2b;
  --border: rgba(255,255,255,.08);
  --text: #e9eef5;
  --muted: #9cadc7;
  --gold: #f0c96a;
  --accent: #0ea5e9;
  --accent-2: #22c55e;
  --radius: 14px;
  --shadow: 0 10px 30px rgba(0,0,0,.35);

  --header-h: 92px;
  --header-h-m: 64px;
  --dock-h: 68px;

  --sidebar-w: 240px;
}

*{ box-sizing:border-box }
html, body { height: 100%; }

body{
  margin:0;
  font-family: ui-sans-serif, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
  color: var(--text);

  background-image: url("https://i.postimg.cc/sDjhj02d/BACKGROUND-1920.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;

  cursor: url('https://sinyalplay-rtp.pacmanlink.bio/assets/images/cursor.png') 12 12, default;
}

.container{ width:min(1280px, 92%); margin:0 auto; }
